html body {
    font-family: "ProximaNovaRegular";
    margin: 0px;
    padding: 0px;
    font-size: 10px;
    color: #666666;
    background: #202020;
    background-image: url(../images/bgHome.jpg);
    background-size: cover;
    background-position: top center;
    position: relative;
}

.container-box.not-connected {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 0 50px 0;
}

.container-box.not-connected .inner-box {
    padding: 60px 30px;
}

.container-box.not-connected .inner-box img {
    margin-bottom: 10px;
}

.container-box.not-connected .inner-box {
    font-size: 16px;
}

/*login*/
.container-box.not-connected .container-form-element input:not([type="submit"]) {
    font-size: 1em;
    height: 40px;
    padding: 0 10px;
}

.container-box.not-connected .container-form-element label {
    margin-bottom: 3px;
}

body.post-login-livegame-choice .choice-buttons {
    margin-top: 10px;
}

body.post-login-livegame-choice .choice-buttons .btn-custom {
    margin-top: 12px;
    color: #ffffff;
    text-decoration: none;
    box-sizing: border-box;
    line-height: 20px;
    cursor: pointer;
}

body.post-login-livegame-choice .choice-buttons .btn-custom:hover,
body.post-login-livegame-choice .choice-buttons .btn-custom:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #2f6ea3;
}

body.post-login-livegame-choice .choice-buttons .btn-custom-secondary {
    background-color: #5a6875;
}

body.post-login-livegame-choice .choice-buttons .btn-custom-secondary:hover,
body.post-login-livegame-choice .choice-buttons .btn-custom-secondary:focus {
    background-color: #4a5661;
}